Author Topic: PHP version too high for Server  (Read 408 times)


PHP Help Forum

PHP version too high for Server
« on: April 24, 2017, 06:15:00 pm »


Kevin Rubio

  • Professional PHP Helper
  • Senior Member
  • *
  • Posts: 1844
  • Karma: 108
  • Programmer Available for hire
    • View Profile
    • Galaxy Internet
PDO Bumpstart Database

The XY Problem
The XY problem is asking about your attempted solution (X) rather than your actual problem (Y). This leads to enormous amounts of wasted time and energy, both on the part of people asking for help, and on the part of those providing help. http://xyproblem.info/

PHP Help Forum

Re: PHP version too high for Server
« Reply #1 on: April 24, 2017, 06:49:34 pm »



PHP Help Forum

Re: PHP version too high for Server
« Reply #2 on: April 25, 2017, 10:11:56 am »



PHP Help Forum

Re: PHP version too high for Server
« Reply #3 on: April 27, 2017, 11:08:48 am »